/*------------------------------------
Custom Style
Thème de base
Emprunt de bout de code à :
* www.KNACSS.com V2.9 (2013-10) @author: Raphael Goetter, Alsacreations
* Licence WTFPL http://www.wtfpl.net/
------------------------------------*/

/*--SOMMAIRE--
1. Général
2. Typo - Font-size
3. Alignement et Positionnement
4. Taille - margin - padding
4b. Images
5. Grille
6. Structure
7. Layout
8. Coloration
9. Media Queries
--*/


/*--------
1. Général
--------*/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
    		box-sizing: border-box;
}
html,
body{overflow-x:hidden;}
html {font-size: 62.5%;}/* base font-size corresponds to 10px and is adapted to rem unit */
body {
	font-size: 1.5em; /* equiv 15px */
	line-height: 1.5em;
	color: #232426;
	font-family: 'Raleway', 'Verdana', sans-serif;
}

a {color: #232426; cursor: pointer; text-decoration: none}
.no-border,
a.page-numbers{border:0 !important; }

img.no-border{
	border-radius: 0 !important;
	box-shadow: none !important;
}

button,
input[type="submit"],
input[type="button"],
a.btn{
	border:4px solid;
	padding:10px;
	display: inline-block;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
	    -ms-transition: all 0.2s ease;
	     -o-transition: all 0.2s ease;
	        transition: all 0.2s ease;
}



input[type="text"],
input[type="email"],
input[type="password"] {
	-webkit-border-radius: 0;
	        border-radius: 0;
}
label {
	display: block;
	padding-right: 5px;
	line-height: 20px;
}

.sprite{
	background-image: url('../img/sprite.png');
	background-repeat: no-repeat;
}
.sprite:hover,
.sprite:focus{text-decoration: none;}
.hidden{
	overflow: hidden;
	height:0;
}
.border {
	border-width: 1px;
	border-style: solid;
}
.border-lr {
	border-left: 1px solid;
	border-right: 1px solid;
}


ul > li,
ol > li{
	list-style-position: inside;
	padding-left: 15px;
}
b,strong {font-weight: bold;}
em{font-style: italic;}

hr{
	width: 95%;
	height: 2px;
	margin: 0 auto;
	background: #232426;
	margin:25px 0;
}

.more{
	display: inline-block;
	padding: 10px 25px;
	text-decoration: none;
	width: auto;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
	        transition: all 0.2s ease;
}

.pagination{text-align: center;}
.pagination span,
.pagination a{
	display: inline-block;
	padding: 5px 10px;
	text-decoration: none;
	width: auto;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
	        transition: all 0.2s ease;
}



.footer a.schtampfel {
	color: #a8a09d;
}

.footer a.schtampfel:hover,
.footer a.schtampfel:focus {
	color: #e81c63;
}

.schtampfel {
	display: inline-block;
	line-height: 20px;
	text-decoration: none;
}

.schtampfel:hover .schtampfel__icon,
.schtampfel:focus .schtampfel__icon {
	background-position: 0 -20px;	
}

.schtampfel__icon {
	background: transparent url('../img/schtampfel.png') 0 0 no-repeat;
	display: inline-block;
	height: 20px;
	text-indent: -9999em;
	width: 20px;
}

/*--------
2. Typo
--------*/
.ft-marron {color:#a8a09d;}

/*font-size*/
.f0_7em {font-size:0.7em;}
.f0_8em {font-size:0.8em;}
.f0_9em {font-size:0.9em;}
.f1em {font-size:1em;}
.f1_1em {font-size: 1.1em;}
.f1_2em {font-size: 1.2em;}
.f1_3em {font-size: 1.3em;}
.f1_4em {font-size: 1.4em;}
.f1_5em {font-size: 1.5em;}
.f1_8em {font-size: 1.8em;}
.f2em {font-size: 2em; }
.f20 {font-size: 1.4286em;} /* equiv 20px */

/* font-sizing for content */
/* preserves vertical-rythm, thanks to http://soqr.fr/vertical-rhythm/ */
p,
dl,
blockquote
{
	padding-bottom: 0.75em;
}
h1,
.h1-like {
	font-size: 1.8em;
	line-height: 1.8em;
	margin-bottom: 1em;
}
h2,
.h2-like {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-bottom: 1em;
}
h3,
.h3-like {
	font-size: 1.3em;
	line-height: 1.3em;
	margin-bottom: 1em;
}
h4,
.h4-like {
	font-size: 1.25em;
	line-height: 1.25em;
	margin-bottom: 1em;
}
h5,
.h5-like {
	font-size: 1em;
	line-height: 1em;
	margin-bottom: 1em;
}
h6,
.h6-like {
	font-size: 0.9em;
	line-height: 0.9em;
	margin-bottom: 1em;
}


/*--------
3. Alignement et Positionnement
--------*/
/*Float*/
.left {
    		float: left;}
.right {float: right;}

/*Cleaner / clearfix*/
.cleaner {clear: both;}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {*zoom: 1;}

/*align text*/
.text-align-left {text-align: left;}
.text-align-right {text-align: right;}
.text-align-center {text-align: center;}

/*positionnement*/
.relative{position: relative;}
.absolute{position: absolute;}
.fixed{position: fixed;}


/*--------
4. Taille - margin - padding
--------*/
/*width en pourcent*/
.w10 {width: 10%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w33 {width: 33.33%;}
.w35 {width: 35%;}
.w40 {width: 50%;}
.w45 {width: 45%;}
.w50 {width: 50%;}
.w60 {width: 60%;}
.w66 {width: 66.66%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w90 {width: 90%;}
.w100 {width: 100%;}

/*width en pixel*/
.w980p{width: 980px;}

/*margin*/
.m-reset {margin: 0;}
.m0auto {margin: 0 auto;}

.mt2 {margin-top: 2%;}
.mb2 {margin-bottom: 2%;}
.ml2 {margin-left: 2%;}
.mr2 {margin-right: 2%;}
.marg2 {margin: 2%;}
.marg2_0 {margin: 2% 0;}

.mt5p {margin-top: 5px;}
.mb5p {margin-bottom: 5px;}
.ml5p {margin-left: 5px;}
.mr5p {margin-right: 5px;}
.marg5p {margin: 5px;}
.marg5p_10p {margin: 5px 10px;}

/*padding*/
.p-reset {padding: 0;}

.pt2 {padding-top: 2%;}
.p1{padding: 1%}
.p2_5{padding: 2.5%;}
.p3{padding: 3%;}
.p3lr{padding:0 3%;}
/*
...etc...
*/


/*--------
4. Images
--------*/
.alignnone {margin: 5px 20px 20px 0;}

.aligncenter{
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f2e8d8;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/*--------
5. Grille RWD
--------*/
.row{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	width: 100%;
}
.column {
  float: left;
  margin-left: 2%;
}
.column:first-child {margin-left: 0;}
.column.col_1 {width: 100%;}
.column.col_2-3 {width: 66.66%;}
.column.col_1-2 {width: 50%;}
.column.col_1-3 {width: 33.33%;}
.column.col_1-4 {width: 25%;}


/*--------
6. Structure
Structure global :
 - main
 - wrapper
 - header
 - primary / secondary
 - footer
 - ...
--------*/

.top-menu-footer {
height: 3px;
color: #fff;
margin: O auto;
background-color: #fff;
width: 60%;
border: none;}

#page{position: relative;}

.wrapper{
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

.menu .menu-item{display: inline-block;}
.sub-menu{display: none;}

/*header*/
.bg_img{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	min-height: 800px;
	background: no-repeat center center;
	background-size: cover;
	z-index: -1;
}
.site-header{margin-bottom: 30px;}
.site-header .wrapper{padding: 40px;}
	.logo{
		display: block;
		width: 387px;
		height: 0;
		padding-top: 91px;
		overflow: hidden;
		background: url('../img/logo_transparent.png') no-repeat;
	}
	.main-navigation{text-transform: uppercase; margin-top: 15px;}
	.main-navigation li{padding: 0 15px;}
	.main-navigation a{
		display:block;
		padding: 10px;
		border: 1px solid transparent;
		font-size: 0.9em;
		-webkit-transition: all 0.2s ease;
		   -moz-transition: all 0.2s ease;
		    -ms-transition: all 0.2s ease;
		     -o-transition: all 0.2s ease;
		        transition: all 0.2s ease;

	}




/*footer*/

.footer .wrapper:not(.arrow_down){padding: 40px;}

	.footer .bottom_page::before{
		content:"";
		display: block;
		margin: 0 auto;
		width: 0;
		height: 0;
		border-left: 800px solid transparent;
		border-right: 800px solid transparent;
		border-top: 65px solid #fff;
		position: relative;
		left: 50%;
		margin-left: -800px;
	}

	.widget_zone.wrapper{width: 80%;}

	.zone-1 .rs li{display: inline-block;padding: 0 15px;}
		.zone-1 .rs li a{overflow: hidden; height :0; background: url(../img/sprite.png) no-repeat; display: inline-block;}
		.zone-1 .rs li.facebook a{
			width: 56px;
			padding-top: 56px;
			background-position: -80px -70px;
		}
		.zone-1 .rs li.pinterest a{
			width: 56px;
			padding-top: 56px;
			background-position: -140px -70px;
		}
		.zone-1 .rs li.houzz a{
			width: 35px;
			padding-top: 61px;
			background-position: -200px -70px;
		}

		.zone-1 .rs li.archilovers a{
			width: 57px;
			padding-top: 45px;
			background-position: -79px -139px;
		}
		.zone-1 .rs li.youtube a{
			width: 49px;
			padding-top: 57px;
			background-position: -143px -133px;
		}
		.zone-1 .rs li.twitter a{
			width: 60px;
			padding-top: 60px;
			background-position: -199px -129px;
		}


	.widget_zone .textwidget{text-align: left;}
	.textwidget li[itemprop="name"]{text-transform: uppercase; margin-bottom: 1.3em;}
	.zone-2 .textwidget div[itemprop="address"]::before{
		content: "";
	    display: inline-block;
	    float: left;
	    width: 19px;
	    height: 31px;
	    position: relative;
	    top: 10px;
	    margin-right: 35px;
		background: url("../img/sprite.png") -420px 0 no-repeat;
	}
	.zone-2 .textwidget li.tel,
	.zone-2 .textwidget li.mobile,
	.zone-2 .textwidget li.email{padding: 4px 0 4px 70px; position: relative;}
	.zone-2 .textwidget li.tel::before,
	.zone-2 .textwidget li.mobile::before,
	.zone-2 .textwidget li.email::before{
		content:"";
		display: inline-block;
		float: left;
		position: absolute;
	    background: url("../img/sprite.png") no-repeat;
	    left: 0px;
	}
	.zone-2 .textwidget li.tel::before{
		width: 16px;
		height: 21px;
		background-position: -420px -40px;
		top: 8px;
		left: 2px;
	}
	.zone-2 .textwidget li.mobile::before{
		width: 12px;
		height: 23px;
		background-position: -440px -40px;
		top: 7px;
		left: 18px;
	}

	.zone-2 .textwidget li.email::before{
		width: 18px;
		height: 14px;
		background-position: -460px -40px;
		top: 11px;
		left: 16px;
	}

	/*newsletter*/
	.widget.newsletter{text-align: left;}
	.widget.newsletter .subscribe-form{padding-top: 10px;}
	.widget.newsletter input[type="email"]{width: 75%;}
	.widget.newsletter input[type="submit"]{
	 	background: none;
	 	text-transform: capitalize;
	 	border: 0;
	 	padding: 2px 5px;
	 }

	.link_alsace{
		display: block;
		width: 73px;
		height: 0;
		padding-top: 59px;
		overflow: hidden;
		background-position:0 -70px;
	}



	.copyright{}
		.logo_idealice{
			display: inline-block;
			width: 82px;
			height: 0;
			padding-top: 32px;
			overflow: hidden;
			background-position: 0 0;
			margin-right: 10px;
		}
		.footer a[href="http://www.idealice.fr"]:hover .logo_idealice,
		.footer a[href="http://www.idealice.fr"]:focus .logo_idealice{background-position: 0 -32px;}

/*sidebar*/


/*--------
7. Layout
 - Template des pages
 - Forms
 - Slider
 - ...
--------*/

/*HOME*/
.hgroup_home{
	margin: 0 auto;
	border: 6px solid;
	text-align: center;
	padding: 40px;
	font-weight: bold;
}
.hgroup_home h1,
.hgroup_home h2{margin:0; text-shadow: 0 0 60px #000;}
.hgroup_home h1{font-size: 3.3em;}
.hgroup_home h2{font-size: 2.2em;}
.home_content{text-shadow: 0 0 60px #000; height: 305px}

.titre_h3_home{text-transform: uppercase; margin-bottom:0; font-weight: bold; font-size: 1.67em;}
.titre_h4_home{text-transform: uppercase; margin-bottom:0; font-weight: bold; font-size: 1.33em;}


	/*presta*/
	.presta_home{min-height: 550px; overflow: hidden; margin-top:-150px; position: relative;}
		.titre_presta_home{
			text-align: center;
			text-transform: uppercase;
			margin-bottom:0;
			font-weight: bold;
			font-size: 1.8em;
			text-shadow: 0 0 40px #000;
			padding: 10px;
			position: absolute;
			width: 100%;
			z-index: 1;
			top: 10%;
		}


		.attachment-presta_home{
			display: block;
			width: 100%;
			height: auto;
			border-top: 8px solid;
		}
		.content_presta_home{
			padding: 10px 20px;
			position: relative;
			text-align: justify;
		}
		.content_presta_home::before{
			content: "";
			display: block;
			position: relative;
			width: 114px;
			height: 114px;
			top: -67px;
			left: 50%;
			margin-left: -57px;
			margin-bottom: -67px;
			border-radius: 57px;

		}
		.content_presta_home::after{
			background: url('../img/sprite.png') 50% no-repeat;
			content: "";
			display: block;
			position: absolute;
		}
		.presta_home:nth-child(1) .content_presta_home::after{
			width: 73px;
			height: 63px;
			top: -36px;
			left: 50%;
			margin-left:-36px;
			background-position: -100px 0;
		}
		.presta_home:nth-child(2) .content_presta_home::after{
			width: 64px;
			height: 55px;
			top: -35px;
			left: 50%;
			margin-left:-31px;
			background-position: -180px 0;
		}
		.presta_home:nth-child(3) .content_presta_home::after{
			width: 82px;
			height: 57px;
			top: -36px;
			left: 50%;
			margin-left:-39px;
			background-position: -250px 0;
		}
		.presta_home:nth-child(4) .content_presta_home::after{
			width: 56px;
			height: 52px;
			top: -35px;
			left: 50%;
			margin-left:-28px;
			background-position: -340px 0;
		}
		.link_presta_home{
			position: absolute;
			bottom: 15px;
			left: 50%;
			margin-left: -68px;
			width: 136px;
			text-align: center;
		}


	/*encart*/
	.encart_vente_ctnr img{
		display: block;
		margin: 0 !important;
		width: 100%;
		height: auto;
	}

	/*blog*/
	.encart_blog_ctnr .wrapper{width: 80%;}
	.blog_home{
		margin-top: 50px;
		overflow: hidden;
		position: relative;
	}
	.attachment-blog_home {
		display: block;
		width: 100%;
		height: auto;
	}
	.titre_blog_home{
		padding: 4% 2% 2% 2%;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 0.9em;
		line-height: 5;
		margin: 0;
		position: relative;
	}
	.titre_blog_home::before{
		content:"";
		position: absolute;
		display: block;
		height: 4px;
		width: 20px;
		top: 22px;
		left: 50%;
		margin-left: -10px;
	}
	.titre_blog_home_2{
		text-align: left;
		padding: 1% 0;
		margin-bottom: 1.5em;
		font-size: 1em;
		text-transform: uppercase;
		font-weight: bold;
	}
	.ctn_blog_home{
		position: absolute;
	    bottom: -100%;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    padding: 5%;
	    z-index: 10;
	    border-top: 80px solid;
	    -webkit-transition: all 0.4s ease;
	            transition: all 0.4s ease;
	}
	.blog_home:hover .ctn_blog_home,
	.blog_home:focus .ctn_blog_home{bottom: 0;}

	.link_blog_home{
			position: absolute;
			bottom: 25px;
			left: 50%;
			margin-left: -68px;
			width: 150px;
			text-align: center;
		}

	/*temoignange*/
	.temoignage_ctnr .wrapper{width: 80%;}
	.temoignage_home{margin-top: 50px;}
	.temoignage_home.thumbnail{text-align: center; }
	.temoignage_home .attachment-temoignage_home{border-radius: 100px; display: block !important; width: 190px !important; height: 190px !important; margin-right: 35px}
	.temoignage_home.ctn_temoignage_home{max-width: 750px;}
	.temoignage_ctnr .author{font-weight: bold;}
	.temoignage_ctnr .author::before{
		content:"";
		display: inline-block;
		width: 75px;
		height: 3px;
		position: relative;
		top: -5px;
		margin-right: 15px;
	}




/*BREADCRUMB*/
#breadcrumbs{
	display: inline-block;
	padding: 15px;
	margin-bottom: 50px;
}


/*INTERIEUR GENERIQUE*/
.entry_title{margin:0 0 100px 0; text-shadow: 0 0 60px #000;font-size: 3.3em;}


/*LISTING PRESTATIONS*/
.presta_ctnr_interne .presta_home{margin-top:0; background: #F8F5ef; margin-bottom: 15px;}
.presta_ctnr_interne .content_presta_home::before{background: #F8F5ef;}

/*PRESTATIONS*/
	/*accroche*/
	.accroche{line-height: 2em;}

	/*content*/
	#content ul{
		list-style-type: disc;
		padding: 15px 0;
	}

	/*sidebar*/
	.sidebare{
		border-left: 4px solid;
		padding-left: 25px;
	}
	.sidebare .widget-title{text-align: center; margin-bottom: 25px; padding-bottom: 25px; position: relative;}
	.sidebare .widget-title::after{
		content:"";
		display: block;
		width: 180px;
		height: 4px;
		margin: 0 auto;
		position: relative;
		top: 20px;
	}
	.sidebare .textwidget .btn{display: block; margin: 25px auto 0; width: 180px; text-align: center;}


	/*citation*/
	.citation{
		font-style: italic;
		font-weight: bold;
		padding: 50px 0;
		position: relative;
	}
	.citation span{position:relative; display: inline-block;}
	.citation span::before{
		content:"";
		display: inline-block;
		width: 40px;
		height: 35px;
		position: relative;
		left: -25px;
		top: 10px;
		background: url('../img/sprite.png') -250px -70px no-repeat;
	}

	/*slider*/

/* PAGINATION */
.wp-pagenavi{
	font-size: 16px;
}
.wp-pagenavi span, .wp-pagenavi a{
	display: inline-block;
	vertical-align: middle;
	margin: 0 3px;
	padding: 4px 8px;
	border: 2px solid #D3CABB;
	font-weight: bold;
}

.wp-pagenavi span{
	background: #D3CABB;
	color: #fff;
}



/*LISTING BLOG*/

/*LISTING PRESTA*/
.post-type-archive-nos-realisations .content_presta_home::after,
.tax-type-de-realisation .content_presta_home::after{display: none;}

.filtre_real{text-align: center; padding-bottom: 45px;}
#content ul.list_taxo{list-style: none;padding: 0;}
.li_taxo{display: inline-block;padding: 0 15px;}


/*FORMS*/
.cform,
#usermessagea {
	width: 66%;
	margin: 0 auto;
}
.cform li,
#usermessagea li{list-style-image: none ;}
.cform label{font-weight: bold; margin-bottom: 5px;}
.cform .reqtxt,
.cform .emailreqtxt{color: red; font-style: italic; margin-left: 10px;}
.cform input[type="text"],
.cform textarea{
	width: 95%;
	padding: 5px;
	border: 1px solid #999;
	-webkit-box-shadow: none;
	        box-shadow: none;
	-webkit-appearance: none;
	background: #fff;
	font-family: inherit;
}
.cform input[type="submit"]{
	text-decoration: none;
	text-align: center;
	padding: 10px;
	-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
	border: 2px solid ;
	margin-left: 15px;
}

#usermessagea{
	text-align: center;
	padding: 10px;
	margin-bottom: 15px;
	border-radius: 5px;
	border: 1px solid #c8d210;
	background: rgba(200,210,16,0.25);
	display: none;
}

#usermessagea.submit,
#usermessagea.success,
#usermessagea.failure{display: block;}

#usermessagea.failure{
	border: 1px solid red;
	background: rgba(255,0,0,0.25);
	font-weight: bold;
	color: red;
}

.cf_li_err{
		padding: 10px !important;
	border-top: 1px solid red;
	border-bottom: 1px solid red;
	margin: 10px 0;
	background: rgba(255,0,0,0.15);
}
.cf_li_err input[type="text"],
.cf_li_err textarea{width: 100%;}
.cf_li_err .reqtxt,
.cf_li_err .emailreqtxt{display: none;}
.cf_li_err label{color: red;}




/*--------
8. Coloration
Regrouper par couleur
Sommaire :
8.1 : #fff / blanc
8.2 : #232426 / noir sombre
8.3 : #D3CABB / beige
8.4 :#a8a09d / gris
8.5 :#dedede / gris clair
--------*/

/*--
8.1 : #fff / blanc
--*/
.main-navigation a,
.main-navigation a:hover,
.main-navigation a:focus,
.footer,
.footer a,
.footer a[href="http://www.idealice.fr"]:hover,
.footer a[href="http://www.idealice.fr"]:focus,
.hgroup_home,
.home_content,
.encart_vente_ctnr .titre_h3_home,
.encart_blog_ctnr .titre_h4_home,
.titre_presta_home,
a.btn:hover,
a.btn:focus,
.entry_title,
#breadcrumbs,
#breadcrumbs a:hover,
#breadcrumbs a:focus,
.accroche,
.term-bureau .bureau .btn,
.term-chambres .chambres .btn,
.term-cuisine .cuisine .btn,
.term-salle-a-manger .salle-a-manger .btn,
.term-salle-de-bain .salle-de-bain .btn,
.term-salon .salon .btn,
.cform input[type="submit"]:hover,
.cform input[type="submit"]:focus{color: #fff}

.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation .current-menu-parent a,
.main-navigation .current-menu-item a,
.hgroup_home,
.single-nos-realisations #menu-item-37 a,
.tax-type-de-realisation #menu-item-37 a,
.widget.newsletter input[type="submit"]{border-color: #fff;}

.temoignage_ctnr,
.presta_home,
.blog_home,
.content_presta_home::before,
.ctn_blog_home,
#content,
.cform input[type="submit"],
.widget.newsletter input[type="submit"]:hover,
.widget.newsletter input[type="submit"]:focus{background: #fff;}


/*--
8.2 : #232426 / sombre
--*/
.copyright,
.encart_vente_ctnr,
#breadcrumbs,
.textwidget .btn:hover,
.textwidget .btn:focus{background: #232426;}

.footer a:hover,
.footer a:focus,
.widget.newsletter .response{color: #232426;}

.presta_home:nth-child(2) .attachment-presta_home,
.ctn_blog_home,
.textwidget .btn {border-color: #232426;}



/*--
8.3 : #066f7c / bleu (anciennement)
	  #D3CABB / beige
--*/
a:hover,
a:focus,
.temoignage_ctnr .titre_h4_home,
#breadcrumbs a,
.cform input[type="submit"]{color: #D3CABB;}

.bottom_page,
body,
.presta_home_ctnr,
a.btn:hover,
a.btn:focus,
.accroche,
.term-bureau .bureau .btn,
.term-chambres .chambres .btn,
.term-cuisine .cuisine .btn,
.term-salle-a-manger .salle-a-manger .btn,
.term-salle-de-bain .salle-de-bain .btn,
.term-salon .salon .btn,
.cform input[type="submit"]:hover,
.cform input[type="submit"]:focus{background: #D3CABB;}

.presta_home:nth-child(1) .attachment-presta_home,
.presta_home:nth-child(4) .attachment-presta_home,
a.btn,
.cform input[type="submit"] {border-color: #D3CABB;}


/*--
8.4 :#a8a09d / gris
--*/
.footer a[href="http://www.idealice.fr"],
.titre_blog_home_2,
.temoignage_ctnr .author,
.sidebare .widget-title{color: #a8a09d;}

.presta_home:nth-child(3) .attachment-presta_home,
.sidebare{border-color: #a8a09d;}

.temoignage_ctnr .author::before,
.titre_blog_home::before,
.sidebare .widget-title::after{background-color: #a8a09d;}


/*--
8.5 :#dedede / gris clair
--*/
.encart_blog_ctnr{background: #dedede;}



/*--------
9. Medias Queries
Point de rupture :
9.0 : General 900px;
9.1 : Tablettes SPEC
--------*/


/*--
9.0 : General 900px;
--*/
@media screen and (max-width: 900px) {

	.row{display:inline-block !important;}
	.column{margin-left:0; margin-bottom: 10px;}
	.column.col_1,
	.column.col_2-3,
	.column.col_1-2,
	.column.col_1-3,
	.column.col_1-4{
		width:100% !important;
		float:left;
	}
	.site-header {margin-bottom: 5px;}
	.site-header .wrapper{padding-bottom: 0;}
	.site-header .ctnr_logo{width: 100%;}
	#site-navigation{width: 100%; background: rgba(0,0,0,0.50)}
	.menu .menu-item {display: block;	}
	.menu .menu-item a{border: 0 !important;}

	.hgroup_home{width: 95%;}
	.link_presta_home {
		position: static;
		margin: 0;
		width: 100%;
		border-left: 0 !important;
		border-right: 0 !important;
		border-bottom: 0 !important;
		
	}
	.presta_home{margin-top: 0;}
	.sidebare{border:0; padding-left: 0;}
	.li_taxo,
	.li_taxo a{display: block; width: 100%;}
	.li_taxo a {margin: 5px 0;

}


/*--
9.1 : Tablettes SPEC
--*/
@media screen and  (max-width: 1400px) {
	.temoignage_home.ctn_temoignage_home{max-width: 450px;}
}

@media screen and  (max-width: 450px) {
	.logo{width: 100%;max-width: 100%; background-size: 100%}
}

